IF COL_LENGTH('Clientes_Temp', 'Pasap_Nro') IS NULL 
BEGIN
	ALTER TABLE Clientes_Temp ADD Pasap_Nro VARCHAR(50) 
END	
GO

IF COL_LENGTH('Clientes_Temp', 'Flag_Interior') IS NULL 
BEGIN
	ALTER TABLE Clientes_Temp ADD Flag_Interior SMALLINT
END	
GO

IF COL_LENGTH('Clientes_Temp', 'Cantidad_Cs') IS NULL 
BEGIN
	ALTER TABLE Clientes_Temp ADD Cantidad_CS INT
END	
GO

IF COL_LENGTH('Clientes_Temp', 'Interes') IS NULL 
BEGIN
	ALTER TABLE Clientes_Temp ADD Interes DECIMAL(12,2)
END	
GO

IF COL_LENGTH('Clientes_Temp', 'Debito_Automatico_Id_Tarjeta') IS NULL 
BEGIN
	ALTER TABLE Clientes_Temp ADD Debito_Automatico_Id_Tarjeta VARCHAR(10)
END	
GO